header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sôkô Kihei Votoms
  repository: kara.moe
  conditions:
    tagPresence:
      - 071029ef-a64a-4102-939d-69e3872259c5
      - 05eeadcf-f503-4a3c-b1c4-a721aa4c7606
      - 2a47f87f-fed3-490d-8629-9276cbdaeff7
  actions:
    addTag:
      - tid: 922e0361-95a7-4c85-96bc-de5ec280b458
        type: 18
